﻿@charset "utf-8";
/* CSS Document */

*{ font-size:12px; margin:0; padding:0; font-family:微软雅黑;}
a{ text-decoration:none;color:#000;}
a img{ border:none;}
a:hover{ color:#126ccf;}
.clear{ clear:both;}
ul,li{ list-style:none;}
table{ border-collapse:collapse;}

body{ background:url(../images/topnew.jpg) no-repeat 50% 0; min-width:1000px;}
.messagecss{ width:1000px;margin:0 auto;}
.message{ width:650px; float:left;  line-height:24px; margin-top:10px}
.message a{ color:#f00; float: left; padding:0 10px;}
.message a:hover{ color:#000;}
.menu{ width:600px; margin:0 auto;}
.menu a { display:block; float:left; padding:0 20px; font-size:14px;  font-weight:bold; cursor:pointer color:#333;}

#container{ width:1000px; margin:0 auto; line-height:26px;}
.left{ width:238px; float:left; border:1px #ddd solid; background:url(../images/left_bg.jpg) no-repeat; padding-bottom:10px;}
.jyj_pro{ width:205px; margin:0 auto; margin-top:80px; text-indent:2em;}
.left_row{ width:100%; float:left; margin-top:15px;}
.left_row1{ width:100%; float:left; margin-top:15px;}
.left_row1 img{ display:block; margin:0 auto;}
.left_row img{ display:block; margin:0 auto;}
.left_row a{ width:67px; height:24px; float:left; display:block; line-height:24px; text-align:center; background:url(../images/btn.jpg) no-repeat; margin:5px 0 5px 8px;}

.right{ width:748px; min-height:910px; border:1px #ddd solid; float:right; padding-bottom:10px;}
.right_in{ width:688px; margin:0 auto; margin-top:10px;}
.right_title{ width:100%; height:29px; float:left; background:url(../images/tit_in.jpg) no-repeat; line-height:29px; margin-top:10px; }
.right_title span{ display:block; float:left; margin-left:28px; display:inline; color:#fff; font-size:16px; font-weight:bold;}
.right_title a{ display:block; float:right; margin-right:10px; display:inline; color:#fff;}

.list{ width:100%; float:left; margin-top:10px; min-height:180px;}
.list table{ width:100%; border-collapse:collapse; text-align:center; line-height:30px;border-spacing: 0px;border: 0px solid #ddd;margin:auto;}
.list table tr td{border: 1px solid #ddd;}

.zs_info a{color:#126ccf;}

.bottom{ width:100%; height:100px; background:#f5f5f5; float:left; margin-top:10px; border-top:2px #119ded solid;}
.footer_content {width:600px;margin:0 auto;margin-top:20px;}
.footer_content p {text-align:center;letter-spacing:1px;}

.content_in{ width:668px; margin:0 auto; margin-top:10px;}
.con_tit{ width:100%; float:left; text-align:center; font-size:16px; font-weight:bold; line-height:34px;}
.release{ width:100%; height:26px; float:left; text-align:center; color:red; border-bottom:1px #ddd dashed;}
.news{ width:100%; float:left; margin-top:10px;}
.news p{ width:100%; float:left; text-indent:2em; float:left; margin-top:5px;}
.news p a{font-size:16px; font-weight:bold;color:#00a5d4;}
.news p img{ display:block; margin:0 auto;}

.talk{ width:100%; float:left; margin-top:20px; border-top:1px #ddd solid;}
.talk_con{width:100%; float:left; margin-top:20px;border-top:1px #ddd solid;}
.talk_row{ width:100%; float:left; margin-top:10px; border:1px #ddd solid; border-bottom:2px #ddd solid; padding-bottom:10px;}
.talk_row table{ width:95%; margin:0 auto; color:#555;}
.talk_row table a{ color:#126ccf;}
.talk_row table a:hover{ text-decoration:underline;}


.fruit_sp{ width:95%; margin:0 auto; padding-bottom:40px;}
.fruit_sp li { width:161px; display:block; float:left; margin-left:40px; display:inline; margin-top:10px;}
.fruit_sp li span{ width:159px;height:127px; display:block; border:1px #ddd solid; float:left;}
.fruit_sp li span img{ width:155px; height:124px; display:block; margin:2px;}
.fruit_sp li p{ width:160px; float:left; text-align:center;}

.fruit_txt{ width:95%; margin:0 auto; padding-bottom:20px; line-height:30px;}
.fruit_txt li{ width:90%; float:left; margin-left:30px; display:inline;}
.fruit_txt li span{ color:#555;}
.fruit_txt li a{ color:#555;}
.fruit_txt li a:hover{ color:red;}


.notice{width:95%; margin:0 auto; padding-bottom:20px; line-height:30px; margin-top:40px;}
.notice li{ width:90%; float:left; margin-left:30px; display:inline; border-bottom:1px #ddd dashed;}
.notice li span{ display:block; float:right; color:#555;}
.notice li a{ display:block; float:left;color:#555;}
.notice li a:hover{ color:red;}